### Method

# Gtk GestureStylusset_stylus_only

since: 4.10

#### Declaration [src]

    void
    gtk_gesture_stylus_set_stylus_only (
      GtkGestureStylus* gesture,
      gboolean stylus_only
    )

#### Description [src]

Sets the state of stylus-only

If true, the gesture will exclusively handle events from stylus input devices, otherwise it’ll handle events from any pointing device.

Available since: 4.10

Sets property | `Gtk.GestureStylus:stylus-only`

#### Parameters

`stylus_only`

  Type: `gboolean`

  Whether the gesture is used exclusively for stylus events.